>> 返回主页 - 我的网U - 版主管理 - 免费申请 - 使用帮助 - 收藏本页 <<
姓名:   留言性质:公开 悄悄话  形象代表:
信箱:   QQ:  主页: 能过组合上面的[形象代表]来更换头像
内容:
[UBB]
[表情]

   

暂时没有消息



22条留言

不愿留名的过客
KILATT 删除了一个选择的块
[2007-11-9 22:13:40]



21条留言

111
如果说以后有比较基础的CAD资料就好了
[2007-11-4 16:00:44]



20条留言

jobpenn
下载了老兄的“hide.fas 1KB 显示/隐藏实体”,
加载时显示了“showall”命令,可隐藏时用什么命令?望告之!
[2007-10-29 10:26:38]



19条留言

李杨
希望看到留言后请与我联系!QQ随时在线! 油箱一直开通!QQ:19162203 为盼。
[2007-9-14 23:32:02]



18条留言

李杨
本人有一将CAD06中剪切移植到CAD04中的LISP,但是苦于存在一个难解决的BUG!望大侠能帮忙! 谢谢!
[2007-9-14 23:27:57]



17条留言

给版主的悄悄话...
[2007-9-7 9:43:22]



16条留言

fuly
版主的link_text删除了?
想请教楼主:能否实现关联文字的突出显示,要不都不知道那些内容有关联了。比如一旦文字关联,就采用不同的颜色以区分。
[2007-8-6 9:33:41]



15条留言

dabingrain
给版主的悄悄话...
[2007-7-10 8:23:40]



14条留言

eachy
在 2008 下使用没有问题
[2007-7-10 8:19:23]



13条留言

dabingrain
;;接上页
(progn
(setq s (vla-get-TextString e))
(setq nv 1)
(setq p1 (getpoint "\n指定基点:"))
(while (setq p2 (getpoint P1 "\n下一点 :") )
(setq nv1 (strcat "\n输入递增值<" (itoa nv) ">:"))
(setq nv (if(setq nv2 (getint nv1)) nv2 nv))
(setq enew (vla-copy e))
(vla-put-textstring enew (setq s (rtos (+ (atof s) nv) 2 jd)))
(vla-put-InsertionPoint enew (vlax-3d-point p2))
)
)
(princ "\n选中的不是文本或没有选择到实体.")
)
(princ)
)
[2007-7-6 17:16:07]

每页10个留言:[1][2][3][4][5][6]


以上留言均属个人言论,仅代表其本人观点,与我的网ULiuYanBa无关。